# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.urls import include, path
from django.contrib import admin
from newsbox.urls import get_urls

# overwrites only the pagination
news_urls = get_urls(archive_view={'paginate_by': 1},
                     year_archive_view={'paginate_by': 1},
                     month_archive_view={'paginate_by': 1},
                     day_archive_view={'paginate_by': 1})

admin.autodiscover()
urlpatterns = [path('admin/', include(admin.site.urls)), ] + news_urls
