# -*- coding: utf-8 -*-

from __future__ import unicode_literals

from django.urls import re_path
from newsbox_i18n.views import NewsboxI18NDetailView

from .models import News

urlpatterns = [
    re_path(
        r'^(?P<year>\d{4})/(?P<month>\d{2})/(?P<day>\d{2})/(?P<slug>[0-9a-zA-Z_-]+)/$',
        NewsboxI18NDetailView.as_view(model=News,),
        name='news_detail'),
]
